Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452383 - Not possible to move from ASSIGNED to NEW even when no one is working as assigner on the bug
Summary: Not possible to move from ASSIGNED to NEW even when no one is working as assi...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bug Import/Export/Moving
Version: devel
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-21 18:11 UTC by Michal Nowak
Modified: 2013-06-24 02:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-29 15:44:00 UTC


Attachments (Terms of Use)

Description Michal Nowak 2008-06-21 18:11:54 UTC
Description of problem:

For Fedora Package review is useful to have bug in NEW state when you are
looking for package reviewer. When someone assignees to the bug, move it to
ASSIGNED and then he lefts the bug / "assigning" it nobody@fedoraproject.org.
Then the bug won't be moved to NEW state again.

For package reviewers it'll be better to have it in NEW state.

Additional info:

I am filling it on behalf of the bug 450466.

Comment 1 David Lawrence 2008-07-29 15:44:00 UTC
You will be able to do this in the next release coming up this weekend.

Dave


Note You need to log in before you can comment on or make changes to this bug.